Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
ChecksumIndexInput.h File Reference
`#include <boost/crc.hpp>`
`#include "IndexInput.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ChecksumIndexInput
| Writes bytes through to a primary IndexInput, computing checksum as it goes. Note that you cannot use seek(). More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net